lt:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID prisijungimas"
    description: "Pridėti OmniAuth OpenID Connect strategijos tiekėjus į OpenProject."
  logout_warning: >
    Jūs atsijungėte. Bet kurios siunčiamos formos turinys gali būti prarastas. Prašome [prisijungti].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Vardas
        display_name: Rodomas vardas
        identifier: Identifikatorius
        secret: Paslaptis
        scope: Apimtis
        limit_self_registration: Riboti savarankišką registraciją
  openid_connect:
    menu_title: OpenID tiekėjai
    providers:
      label_add_new: Pridėti naują OpenID tiekėją
      label_edit: Keisti OpenID tiekėją %{name}
      no_results_table: Dar neapibrėžtas joks tiekėjas.
      plural: OpenID tiekėjai
      singular: OpenID tiekėjas
    setting_instructions:
      azure_deprecation_warning: >
        Sukonfigūruota Azure aplikacija rodo į pasenusį Azure API. Prašome sukurti naują Azure aplikaciją, kad užtikrintumėte veikimą ateityje.
      azure_graph_api: >
        Naudotojo duomenų atsiuntimui naudoti graph.microsoft.com. Tai turėtų būti numatyta parinktis, nebent jūs turite senesnę azure aplikaciją.
      azure_tenant_html: >
        Nustatykite jūsų Azure savininką. Tai valdys, kas turi prieigą prie OpenProject. Daugiau informacijos rasite <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">mūsų Azure OpenID prisijungmo naudotojo vadove</a>.
      limit_self_registration: >
        Įjungus, naudotojai gali registruotis naudodami šį tiekėją, tik jei savarankiškos registracijos nustatymas tai leidžia.
